@charset "UTF-8";
/* CSS Document */

div.top_ImgChage .spImg {
	display:none;
}
@media only screen and (max-width:600px) {
	/** .col2WithA **/
	div#ga2012_mainContent .col2WithA .someWith{
		float:none;
		margin-right:0;
	}
	/** .col2WithB **/
	div#ga2012_mainContent .col2WithB .someWith{
		float:none;
		margin-left:0;
	}
}

@media only screen and (max-width:480px) {
	div.top_ImgChage .pcImg {
		display:none;
	}
	div.top_ImgChage .spImg {
		display:inline;
	}
}




@media only screen and (max-width:1870px) and (min-width:795px) {
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		width:68% !important;
	}
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		margin-left:0 !important;
	}
}
@media only screen and (max-width:1794px) and (min-width:641px) {
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		width:68% !important;
	}
}

@media only screen and (max-width:640px) and (min-width:381px) {
	/** #column_sample **/
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		width:100% !important;
	}
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		margin-left:0 !important;
	}
	div#ga2012_mainContent #column_sample .col5r4 .col1{
		width:100% !important;
	}
	div#ga2012_mainContent #column_sample .col5r4 .col1{
		margin-left:0 !important;
	}
}
@media only screen and (max-width:380px) {
	/** #column_sample **/
	div#ga2012_mainContent #column_sample .col5r4 .col2{
		width:100% !important;
		margin-left:0 !important;
		float:none !important;
	}
	div#ga2012_mainContent #column_sample .col5r4 .col1{
		width:100% !important;
		margin-left:0 !important;
		float:none !important;
	}
}






.topBner ul {
	margin-top: 35px !important;
}
.topBner ul li {
	margin-bottom: 10px !important;
}

.topBner ul {
	margin-top: 40px !important;
}



